Name: kron4ek-wine-10.16-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.16-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.16/wine-10.16-staging-tkg-amd64.tar.xz
  file_checksum: a1c80073dfe7ba490940fe60922f802c
  file_size: 73123004
  rename: wine-10.16-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-10.16-staging-tkg-amd64
  dest: kron4ek-wine-10.16-staging-tkg-amd64
